package codeline;

import processor.ControlFlow;
import processor.Memory;

/**
 * a comment in the pseudo code
 * @author kolja
 */
public class Comment extends CodeLine{
	@Override
	public ControlFlow runForward(Memory m) {
		return new ControlFlow( ControlFlow.STEP_OVER ); // just do nothing
	}
}
